{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735",
  "scrapedAt": "2025-12-17T09:15:29.856Z",
  "page": 735,
  "count": 10,
  "items": [
    {
      "date": "30 ก.ย. 2564",
      "no": "ปท 0023.3/ว 16416",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อดำเนินโครงการพัฒนาและเสริมสร้างความเข้มแข็งของเศรษฐกิจฐานราก ครั้งที่ 1 (ประกาศมาแล้ว 1538 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบเศรษกิจฐานราก.pdf&filepath=dispatch_upload/backend/core_dispatch_263927_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบเศรษกิจฐานราก.pdf&filepath=dispatch_upload/backend/core_dispatch_263927_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "29 ก.ย. 2564",
      "no": "ปท 0023.3/ 16331",
      "title": "มอบหมายภารกิจให้องค์กรปกครองส่วนท้องถิ่น เตรียมความพร้อมและดำเนินการให้บริการผู้ป่วยโควิด-19แบบ Community Isolation และ Home Isolation (ประกาศมาแล้ว 1539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจให้ อปท. (CIHI) ทต.สามโคก.pdf&filepath=dispatch_upload/backend/core_dispatch_263807_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจให้ อปท. (CIHI) ทต.สามโคก.pdf&filepath=dispatch_upload/backend/core_dispatch_263807_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "29 ก.ย. 2564",
      "no": "ปท 0023.3/ว16334",
      "title": "ประกาศผลการประเมินประสิทธิภาพของ อปท. (Local Performance Assessment :LPA) ประจำปี 2564 (ประกาศมาแล้ว 1539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_263798_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_263798_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "29 ก.ย. 2564",
      "no": "ปท 0023.3/ว 16319",
      "title": "แจ้งปรับปรุงระบบรายงานการแก้ไขปัญหาผักตบชวาและวัชพืช (ประกาศมาแล้ว 1539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหาผักตบชวา.pdf&filepath=dispatch_upload/backend/core_dispatch_263788_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหาผักตบชวา.pdf&filepath=dispatch_upload/backend/core_dispatch_263788_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "29 ก.ย. 2564",
      "no": "ปท 0023.2/ว16305",
      "title": "การกำหนดผลงานเป็นที่ประจักษ์ระดับประเทศขึ้นไปเพื่อบรรจุและแต่งตั้งบุคคลให้ดำรงตำแหน่งครูผู้ช่วยโดยการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน (ประกาศมาแล้ว 1539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-929133841.pdf&filepath=dispatch_upload/backend/core_dispatch_263784_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-929133841.pdf&filepath=dispatch_upload/backend/core_dispatch_263784_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "29 ก.ย. 2564",
      "no": "ปท 0023.5/ว764",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) (ประกาศมาแล้ว 1539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933).pdf&filepath=dispatch_upload/backend/core_dispatch_263745_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933).pdf&filepath=dispatch_upload/backend/core_dispatch_263745_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "27 ก.ย. 2564",
      "no": "ปท 0023.1/ว761",
      "title": "ขอความอนุเคราะห์สำรวจรายชื่อผู้ที่มีความประสงค์รับวัคซีนป้องกันโควิด -19 Moderna จากสภากาชาดไทย (ประกาศมาแล้ว 1541 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว761.pdf&filepath=dispatch_upload/backend/core_dispatch_263580_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว761.pdf&filepath=dispatch_upload/backend/core_dispatch_263580_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "27 ก.ย. 2564",
      "no": "ปท 0023.5/ว759",
      "title": "แจ้งรายชื่อผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทยเดือนสิงหาคม 2564 (ประกาศมาแล้ว 1541 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทยเดือนสิงหาคม 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_263578_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทยเดือนสิงหาคม 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_263578_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "27 ก.ย. 2564",
      "no": "ปท 0023.5/ว758",
      "title": "บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนสิงหาคม 2564 (ประกาศมาแล้ว 1541 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนสิงหาคม 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_263577_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนสิงหาคม 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_263577_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    },
    {
      "date": "27 ก.ย. 2564",
      "no": "ปท 0023.5/ว757",
      "title": "ยกเว้นและกำหนดแนวทางการปฏิบัติตามกฎกระทรวงกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างพัสดุที่รัฐต้องเสียส่วนเสริมหรือสนับสนุน (ฉบับที่ 2) พ.ส. 2563 (ประกาศมาแล้ว 1541 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยกเว้นและกำหนดแนวทางการปฏิบัติตามกฎกระทรวงกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างพัสดุที่รัฐต้องเสียส่วนเสริมหรือสนับสนุน (ฉบับที่ 2) พ.ส. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_263576_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยกเว้นและกำหนดแนวทางการปฏิบัติตามกฎกระทรวงกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างพัสดุที่รัฐต้องเสียส่วนเสริมหรือสนับสนุน (ฉบับที่ 2) พ.ส. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_263576_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 735,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/735"
    }
  ]
}